/*
	TaleSpin Source Stylesheet for the layout : Talespin Source theme

	This file is generated automatically from the database content : for this reason, you should NOT change the values here but in the database, or the changes won't be kept!

	Reminder : 

	Classes = .
	ID = #
	*/
	
	/* Layout
	 ------------ */
	* {
		/* Reset browsers default margin, padding and font sizes */
		margin: 0;
		padding: 0;
	}

	html {
		font-size: 13px;
	}

	body {
		/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
		font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
		color: #000000;
		background: #008080 url(../imageset/forum_icon_cellpic_bkg.jpg); border:1px solid #415467;
		font-size: 10px; /* This sets the default font size to be equivalent to 10px */
		margin:0;
		padding:0;
	}

	.pad4 { margin:8px; }
	.pad4b { padding:8px; }

	#wrapheader {
		min-height: 120px;
		height: auto !important;
		height: 120px;
		background-repeat: repeat-x;
		/*padding: 0 25px 15px 25px;*/	
	}

	#wrapcentre {
		margin: 15px 25px 0 25px;
	}

	#wrapfooter {
		text-align: center;
		clear: both;
	}

	#wrapnav {
		width: 100%;
		margin: 0;
		background-color: #ECECEC;
		border-color: #A9B8C2;
	}

	#logodesc {
		/*background: #D9DFE4;*/
		border-bottom: 1px solid #4787A7;	
	}

	.logo_img {
		padding: 5px 5px 5px 20px;
	}

	#menubar {}

	#datebar {
		margin: 10px 25px 0 25px;
	}

	#findbar {
		width: 100%;
		margin: 0;
		padding: 0;
		border: 0;
	}

	.forumrules {
		background-color: #d7e2ef;
		border-width: 1px;
		border-style: solid;
		border-color: #ffffff;
		padding: 4px;
		font-weight: normal;
		font-size: 11px;
		font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	}

	#pageheader { }
	#pagecontent { }
	#pagefooter { }

	#poll { }
	#postrow { }
	#postdata { }


	/*  Text
	 --------------------- */
	h1 {
		color: black;
		font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
		font-weight: bold;
		font-size: 18px;
		text-decoration: none;
	}

	h2 {
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		font-size: 15px;
		text-decoration: none;
		line-height: 120%;
	}

	h3 {
		font-size: 13px;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		line-height: 120%;
	}

	h4 {
	color: #516a88;
		margin: 0;
		font-size: 11px;
		font-weight: bold;
	}

	p {
		font-size: 11px;
	}

	p.moderators {
		margin: 0;
		float: left;
		color: black;
		font-weight: bold;
	}

	.rtl p.moderators {
		float: right;
	}

	p.linkmcp {
		margin: 0;
		float: right;
		white-space: nowrap;
	}

	.rtl p.linkmcp {
		float: left;
	}

	p.breadcrumbs {
		margin: 0;
		float: left;
		color: black;
		font-weight: bold;
		white-space: normal;
		font-size: 10px;
		
	}

	.rtl p.breadcrumbs {
		float: right;
	}

	p.datetime {
		margin: 0;
		float: right;
		white-space: nowrap;
		font-size: 10px;
	}

	.rtl p.datetime {
		float: left;
	}

	p.searchbar {
		padding: 2px 0;
		white-space: nowrap;
	} 

	p.searchbarreg {
		margin: 0;
		float: right;
		white-space: nowrap;
	}

	.rtl p.searchbarreg {
		float: left;
	}

	p.forumdesc {
		padding-bottom: 4px;
	}

	p.topicauthor {
		margin: 1px 0;
	}

	p.topicdetails {
		margin: 1px 0;
	}

	.postreported, .postreported a:visited, .postreported a:hover, .postreported a:link, .postreported a:active {
		margin: 1px 0;
		color: red;
		font-weight:bold;
	}

	.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a:link, .postapprove a:active {
		color: green;
		font-weight:bold;
	}

	.postapprove img, .postreported img {
		vertical-align: bottom;
	}

	.postauthor {
		color: #000000;
		font-size:16px;
	}

	.postdetails {
		color: #000000;
		font-size:11px;
	}

	.postbody {
		font-size: 13px;
		line-height: 14px;
		font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	}

	.postbody li, ol, ul {
		margin: 0 0 0 15px;
	}

	.rtl .postbody li, .rtl ol, .rtl ul {
		margin: 0 15px 0 0;
	}

	.posthilit {
		background-color: yellow;
	}

	.nav {
		margin: 0;
		color: black;
		font-weight: bold;
		font-size:12px;
	}

	.pagination {
		padding: 4px;
		color: black;
		font-size: 10px;
		font-weight: bold;
	}

	.cattitle {


	}

	.gen {
		margin: 1px 1px;
		font-size: 12px;
	}

	.genmed {
		margin: 1px 1px;
		font-size: 11px;
	}

	.gensmall {
		margin: 1px 1px;
		font-size: 10px;
	}

	.copyright {
		color: #444;
		font-weight: normal;
		font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	}

	.titles {
		font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
		font-weight: bold;
		font-size: 20px;
		text-decoration: none;
	}

	.error {
		color: red;
	}


	/* Tables
	 ------------ */
	th {
		color: #516a88;
		font-size: 11px;
		font-weight: bold;
		background: #40c0c0 url(../imageset/forum_cellpic3.png);
		white-space: nowrap;
		padding: 7px 5px;
	}

	td {
		/*padding: 2px;*/
	}
	td.profile {
		padding: 0px;
	}

	.tablebg {
		background-color: #488677;
		
	}

	.catdiv {
		height: 28px;
		margin: 0;
		padding: 0;
		border: 0;
		background: #f0f0f0 url(../imageset/forum_cellpic2.png) repeat-y scroll top left;
	}
	.rtl .catdiv {
		background: #f0f0f0 url(../imageset/forum_cellpic2_rtlk.png) repeat-y scroll top right;
	}

	.cat {

		height: 28px;
		margin: 0;
		padding: 0;
		border: 0;
		background: #40c0c0 url(../imageset/forum_cellpic1.png);
		text-indent: 4px;
	}

	.boardindex {
		padding: 4px;
		background: #c0f0c0 url(../imageset/forum_cellpic_nav.png);
	}

	.row1 {
		background-color: #D1F3EC;
		padding: 4px;	
	}

	.row2 {
		background-color: #E0F8F3;
		padding: 4px;
	}

	.row3 {
		background-color: #d7e2ef;
		  padding: 4px;
	}

	.spacer {
		background-color: #D1D7DC;
	}

	hr {
		height: 1px;
		border-width: 0;
		background-color: #D1D7DC;
		color: #D1D7DC;
	}

	.legend {
		text-align:center;
		margin: 0 auto;
	}

	/* Links
	 ------------ */
	a:link {
		color: #004956;
		text-decoration: none;
	}

	a:active,
	a:visited {
		color: #004956;
		text-decoration: none;
	}

	a:hover {
		color: #C13330;
		text-decoration: underline;
	}

	a.forumlink {
		color: #561068;
		font-weight: bold;
		font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
		font-size: 12px;
	}

	a.forumlink:hover {
		color: #CF81E3;
	text-decoration: underline;
	}




	a.topictitle {
		margin: 1px 0;
		font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
		font-weight: bold;
		font-size: 12px;
	}

	a.topictitle:visited {
		color: #004956;
	}

	a.topictitle:hover {
		color: #C13330;
	}
	
	th a,
	th a:visited {
		color: #5c81b1;
		text-decoration: none;
	}

	th a:hover {

		text-decoration: underline;
	}


	/* Form Elements
	 ------------ */
	form {
		margin: 0;
		padding: 0;
		border: 0;
	}

	input {
		color: #333333;
		font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		padding: 1px;
		border: 1px solid #A9B8C2;
		background-color: #FAFAFA;
	}

	textarea {
		background-color: #FAFAFA;
		color: #333333;
		font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
		font-size: 13px; 
		line-height: 14px;
		font-weight: normal;
		border: 1px solid #A9B8C2;
		padding: 2px;
	}

	select {
		color: #333333;
		background-color: #FAFAFA;
		font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		border: 1px solid #A9B8C2;
		padding: 1px;
	}

	option {
		padding: 0 10px 0 0;
	}

	option.disabled-option {
		color: graytext;
	}

	.rtl option {
		padding: 0 0 0 10px;
	}

	input.radio {
		border: none;
		background-color: transparent;
	}

	.post {
		background-color: white;
		border-style: solid;
		border-width: 1px;
	}

	.btnbbcode {
		color: #000000;
		font-weight: normal;
		font-size: 11px;
		font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
		background-color: #EFEFEF;
		border: 1px solid #666666;
	}

	.btnmain {
		font-weight: bold;
		background-color: #ECECEC;
		border: 1px solid #A9B8C2;
		cursor: pointer;
		padding: 1px 5px;
		font-size: 11px;
	}

	.btnlite {
		font-weight: normal;
		background-color: #ECECEC;
		border: 1px solid #A9B8C2;
		cursor: pointer;
		padding: 1px 5px;
		font-size: 11px;
	}

	.btnfile {
		font-weight: normal;
		background-color: #ECECEC;
		border: 1px solid #A9B8C2;
		padding: 1px 5px;
		font-size: 11px;
	}

	.helpline {
		background-color: #DEE3E7;
		border-style: none;
	}


	/* BBCode
	 ------------ */
	.quotetitle, .attachtitle {
		margin: 10px 5px 0 5px;
		padding: 4px;
		border-width: 1px 1px 0 1px;
		border-style: solid;
		border-color: #66A3CA;;
		color: #333333;
		background-color: #B5F2ED;
		font-size: 12px;
		font-weight: bold;
	}

	.quotetitle .quotetitle {
		font-size: 10px;
	}

	.quotecontent, .attachcontent {
		margin: 0 5px 10px 5px;
		padding: 5px;
		border-color: #A9B8C2;
		border-width: 0 1px 1px 1px;
		border-style: solid;
		font-weight: normal;
		font-size: 12px;
		line-height: 14px;
		font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
		background-color: #FAFAFA;
		color: #4B5C77;
	}

	.attachcontent {
		font-size: 12px;
	}



	.syntaxbg {
		color: #FFFFFF;
	}

	.syntaxcomment {
		color: #000000;
	}

	.syntaxdefault {
		color: #0000BB;
	}

	.syntaxhtml {
		color: #000000;
	}

	.syntaxkeyword {
		color: #585858;
	}

	.syntaxstring {
		color: #FF0000;
	}


	/* Private messages
	 ------------------ */
	.pm_marked_colour {
		background-color: #000000;
	}

	.pm_replied_colour {
		background-color: #A9B8C2;
	}

	.pm_friend_colour {
		background-color: #007700;
	}

	.pm_foe_colour {
		background-color: #DD0000;
	}


	/* Misc
	 ------------ */
	img {
		border: none;
	}

	.sep {
		color: black;
		background-color: #FFA34F;
	}

	table.colortable td {
		padding: 0;
	}

	pre {
		font-size: 11px;
		font-family: Monaco, 'Courier New', monospace;
	}

	.nowrap {
		white-space: nowrap;
	}

	.username-coloured {
		font-weight: bold;
	}

	/* subforum */
	   .subforum.read {  
		   background: url(../imageset/forum_icon_post_target.gif) center left no-repeat;  
		   padding-left: 12px;  
		}  
		.subforum.unread {  
		   background: url(../imageset/forum_icon_post_target_unread.gif) center left no-repeat;  
		   padding-left: 12px;  
		}  

	/* header ala Daz style */
	/* This is the gradient background at the top of the page */
	.topbkg{
	background: #008080 url(../imageset/forum_icon_cellpic_bkg.jpg) repeat-x;
	}
	.topnav{
	font-size:10px;
	background: #c0f0c0 url(../imageset/forum_cellpic_nav.png) repeat-x;
	height:21px;
	white-space:nowrap;
	border: 0px solid #91a0ae;
	border-width: 1px 0px 1px 0px;
	}
	/* This is the border line & background colour round the entire page */
	.bodyline{background: #008080 url(../imageset/forum_bg_main.jpg); border:1px solid #415467; padding-bottom:25px;}

	/* This is the outline round the main forum tables */
	.forumline{background:#ffffff;border:1px solid #486386}

	/*prosilver BBCode quote style*/
	/* Code block */
	dl.codebox {
		padding: 3px;
		background-color: #FFFFFF;
		border: 1px solid #d8d8d8;
		font-size: 10px;
	}

	dl.codebox dt {
		text-transform: uppercase;
		border-bottom: 1px solid #CCCCCC;
		margin-bottom: 3px;
		font-size: 12px;
		font-weight: bold;
		display: block;
	}

	blockquote dl.codebox {
		margin-left: 0;
	}

	dl.codebox code {
		/* Also see tweaks.css */
		overflow: auto;
		display: block;
		height: auto;
		max-height: 200px;
		white-space: normal;
		padding-top: 5px;
		font: 14px Monaco, "Andale Mono","Courier New", Courier, mono;
		line-height: 13px;
		color: #8b8b8b;
		margin: 2px 0;
	}
	/*
	.syntaxbg		{ color: #FFFFFF; }
	.syntaxcomment	{ color: #000000; }
	.syntaxdefault	{ color: #bcbcbc; }
	.syntaxhtml		{ color: #000000; }
	.syntaxkeyword	{ color: #585858; }
	.syntaxstring	{ color: #a7a7a7; }
	*/


	.whiteborder {border-color:#FFFFFF; }
	.fontw {color:#FFFFFF;}
	.sitename {color:#FFFFFF;}

	.bs2 {
		color: #D3FFF8;
		font-weight: bold;
		font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
		font-size: 12px;
	}

	.bs2:hover {
		color: #81A1E3;
	text-decoration: underline;
	}

	.bs1 {
		color: #CF81E3;
		font-weight: bold;
		font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
		font-size: 12px;
	}

	.bs1:hover {
		color: #81A1E3;
	text-decoration: underline;
	}

	.post_right {
		background: #80c0c0 url(../imageset/forum_post_right.png) repeat-y;
	}

	.post_bottom {
		background: #80c0c0 url(../imageset/forum_post_bottom.png) repeat-x;
	}

	.post_corner {
		background: #80c0c0 url(../imageset/forum_post_corner.png) no-repeat;
	}

	.post_bg {
		background: #80c0c0 url(../imageset/forum_post_bg.png) repeat;
		padding:0px !important;
		padding:10px;
	}

	.cellpic1 {
		background: #40c0c0 url(../imageset/forum_cellpic1.png);
	}
	